package monitor

import (
	"context"

	v1 "kami/api/monitor/v1"
)

func (c *ControllerV1) HealthCheck(ctx context.Context, req *v1.HealthCheckReq) (res *v1.HealthCheckRes, err error) {
	return &v1.HealthCheckRes{
		Ok: true,
	}, nil
}
